@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/Background.png);
	margin-top: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #4e6aa0;
	font-size: 11px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e6aa0;
}
a:visited {
	color: #4e6aa0;
}
a:hover {
	color: #13B56A;
}
a:active {
	color: #214384;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-family: MariaDavid;
	font-size: 26px;
	color: #214384;
	font-weight: lighter;
	letter-spacing: 1px;
}
h2 {
	font-family: MariaDavid;
	font-size: 26px;
	color: #fff;
	font-weight: lighter;
	letter-spacing: 1px;
}
h3 {
	font-family: MariaDavid;
	font-size: 20px;
	color: #13b56a;
	font-weight: lighter;
	line-height: 20px;
	margin-bottom: 0em;
	letter-spacing: 1px;
}
h4 {
	font-family: MariaDavid;
	font-size: 28px;
	color: #13b56a;
	font-weight: lighter;
	line-height: 28px;
	margin-bottom: 0em;
}
h5 {
	font-family: MariaDavid;
	font-size: 20px;
	color: #214384;
	font-weight: lighter;
	line-height: 20px;
	letter-spacing: 1px;
	margin-bottom: 1em;
}
h6 {
	font-family: MariaDavid;
	font-size: 28px;
	color: #FFF;
	font-weight: lighter;
	line-height: 28px;
	letter-spacing: 1px;
	margin-bottom: 0em;
}
@font-face {
	font-family: MariaDavid;
	src: url(/MARIADAVID.ttf);
}
#Wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#Connect {
}

#TopBanner {
	float: left;
	height: 115px;
	width: 1000px;
	background-image: url(../images/LITTLE-LEISURE_01.png);
}
#TopBannerLEFT {
	float: left;
	height: 115px;
	width: 850px;
}
#TopBannerSALE {
	float: left;
	height: 29px;
	width: 77px;
	padding-left: 39px;
	padding-right: 15px;
	padding-top: 5px;
}
#TopBannerContact {
	float: left;
	height: 30px;
	width: 116px;
	padding-top: 20px;
	padding-right: 34px;
	text-align: right;
}

#TopBannerFB {
	float: left;
	height: 20px;
	width: 73px;
	padding-right: 19px;
	text-align: right;
	padding-left: 58px;
	padding-top: 10px;
}


#Menu {
	float: left;
	height: 35px;
	width: 1000px;
	background-image: url(../images/LITTLE-LEISURE_02.png);
}
#ContentWrapper {
	float: left;
	min-height: 472px;
	width: 1000px;
}
#LeftShadow {
	float: left;
	min-height: 472px;
	width: 18px;
	background-image: url(../images/LITTLE-LEISURE_03.png);
}
#RightShadow {
	float: left;
	min-height: 472px;
	width: 19px;
	background-image: url(../images/LITTLE-LEISURE_05.png);
}
#ContentHome {
	float: left;
	min-height: 448px;
	width: 720px;
	margin-top: 8px;
}
#ContentMain {
	float: left;
	min-height: 448px;
	width: 700px;
	margin-top: 8px;
	padding-left: 20px;
	background-color: #FFF;
}

#ContentShop {
	float: left;
	min-height: 472px;
	width: 700px;
	margin-top: 8px;
}

#TileWrapper {
	float: left;
	height: 177px;
	width: 963px;
	margin-right: 19px;
	margin-left: 18px;
	margin-top: 8px;
}
#Tile1 {
	float: left;
	height: 176px;
	width: 237px;
}
#Tile2 {
	float: left;
	height: 176px;
	width: 237px;
	margin-left: 4px;
}
#Tile3 {
	float: left;
	height: 176px;
	width: 237px;
	margin-left: 4px;
}
#Tile4 {
	float: right;
	height: 176px;
	width: 237px;
	margin-left: 4px;
}

#FooterWrapper {
	float: left;
	min-height: 40px;
	width: 960px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
}


#SearchHome {
	float: left;
	min-height: 150px;
	width: 215px;
	margin-top: 8px;
	background-color: #cec9b4;
	background-image: url(../images/SearchHome.png);
	padding-left: 20px;
	background-repeat: no-repeat;
}
#SearchShop {
	float: left;
	min-height: 230px;
	width: 223px;
	background-repeat: repeat-x;
	background-image: url(../images/SearchHome.png);
	padding-left: 20px;
	padding-bottom: 20px;
	background-color: #CEC9B4;
}


#ContentHomeRIGHT {
	float: left;
	min-height: 472px;
	width: 235px;
	margin-left: 8px;
}
#ContentSHOPLeftGIRLS {
	float: left;
	min-height: 472px;
	width: 243px;
	margin-right: 8px;
	margin-top: 8px;
}

#SignUp {
	float: left;
	min-height: 207px;
	width: 215px;
	background-color: #214384;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
#ShopGirls {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #BA78AE;
	background-image: url(../images/ShopGirls.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
#ShopBaby {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #13B56A;
	background-image: url(../images/ShopBaby.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}


#MenuBaby {
	float: left;
	height: 35px;
	width: 138px;
}
#MenuGirls {
	float: left;
	height: 35px;
	width: 122px;
}
#MenuBoys {
	float: left;
	height: 35px;
	width: 120px;
}
#MenuShoes {
	float: left;
	height: 35px;
	width: 121px;
}
#MenuToys {
	float: left;
	height: 35px;
	width: 118px;
}
#MenuSchool {
	float: left;
	height: 35px;
	width: 125px;
}
#MenuNursery {
	float: left;
	height: 35px;
	width: 140px;
}
#MenuBrands {
	float: left;
	height: 35px;
	width: 110px;
}
#OurStory {
	float: left;
	min-height: 40px;
	width: 90px;
}
#Connect {
	float: left;
	min-height: 40px;
	width: 115px;
}
#OurBrands {
	float: left;
	min-height: 40px;
	width: 94px;
}

#faqs {
	float: left;
	min-height: 40px;
	width: 130px;
}
#Baby {
	float: left;
	min-height: 40px;
	width: 120px;
}
#Girls {
	float: left;
	min-height: 40px;
	width: 105px;
}
#Boys {
	float: left;
	min-height: 40px;
	width: 85px;
}
#Toys {
	float: left;
	min-height: 40px;
	width: 100px;
}
#Nursery {
	float: left;
	min-height: 40px;
	width: 120px;
}
#FooterContact {
	float: left;
	min-height: 30px;
	width: 960px;
}
#ContentShopWrapper {
	float: left;
	min-height: 500px;
	width: 960px;
	background-color: #FFF;
}
#ShopBoys {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #16C2D8;
	background-image: url(../images/ShopBoys.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
#ShopNursery {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #E5A727;
	background-image: url(/images/ShopNursery.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 50px;
	margin-bottom: 8px;
}
#ShopSchool {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #14BAA4;
	background-image: url(../images/ShopSchool.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
#ShopToys {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #CEC9B4;
	background-image: url(/images/ShopToys.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
#ShopShoes {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #0691BA;
	background-image: url(/images/ShopShoes.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
#ShopBrands {
	float: left;
	min-height: 200px;
	width: 223px;
	background-color: #F37656;
	background-image: url(../images/ShopBrands.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 8px;
}
